
Redmine - Feature #976

add button

2008-04-02 14:54 - Сергей ??

Status: Closed Start date: 2008-04-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

add button prev and next in open task. good idea

Related issues:

Is duplicate of Redmine - Feature #2850: Add next/previous navigation to issue Closed 2009-02-26

History

#1 - 2008-04-02 17:03 - Jean-Philippe Lang

- Assignee deleted (Nicolas Chuche)

- Target version deleted (0.7)

Yes, maybe in a future release.

#2 - 2008-09-02 23:06 - José Campos

Jean-Philippe Lang wrote:

Yes, maybe in a future release.

 1+ for this feature.

#3 - 2012-10-27 23:06 - Daniel Felix

This feature seems to be implemented too. If I click on some Ticket in can navigate throw my ticketlist using prev or next.

#4 - 2012-10-28 02:42 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Daniel Felix wrote:

This feature seems to be implemented too. If I click on some Ticket in can navigate throw my ticketlist using prev or next.

 Indeed. This request is superseded by #2850 (Redmine >= 1.4.0). Closing as such.
